<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab 2 tabl</title>
</head>
<style>

    #p01 {

        border: 1px solid white;background-color: white; float: left;
        padding: 85px 180px;
        float: right;

    }
    #p02 {

        border: 1px solid white;background-color: #3d465b; float: left;
        padding: 85px 180px;
        float: right;

    }
    #p03 {
        border: 1px solid white;background-color: white; float: left;
        padding: 10px 180px;
        float: contour;

    }
    #p04 {
        border: 1px solid white;background-color: white; float: left;
        padding: 10px 180px;
        float: contour;

    }
    #p05 {
        border: 1px solid white;background-color: white; float: left;
        padding: 70px 180px;
        float: contour;

    }


    ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    li {
        padding-left: 16px;
    }

    li::before {
        content: " ✔";
        padding-right: 8px;
        color: white;
    }



    table, th, td {
        border: none;
        border-collapse: collapse;
    }
    th, td {
        padding: 5px;
        text-align: left;
    }
    table#t01 {
        border: white;
        background-color: #3d465b;
        width: 75%; color: white;
        border-spacing: 15px;
        padding-left: 20px;
    }
    th#01, td#01 {
        padding: 15px;
        text-align: center;
    border-spacing: 15px;

</style>
<body>
    <table style="width: 75%; background-color: #3d465b; color: white">
        <tr>
            <th>
            <h1 style="font-family: 'Calibri Light'; margin-left: 1rem; font-size: 300%">Product name</h1>
                <ul style="color: white; font-family: 'Calibri Light'; padding-bottom: 2rem; font-size: 120%">
                <li>Put on this page information about your product</li>
                <li>A detailed descripyion of your product</li>
                <li>Tell us about the advantages and merits</li>
                <li>Associate the page with the payment system</li>
            </ul>
            </th>
            <td>
                <p id="p01"></p>
            </td>
        </tr>
    </table>

    <table style="width: 75%; background-color: white; color: #3d465b">
        <tr>
            <th>
                <h2 style="font-family: 'Calibri Light'; margin-left: 1rem; font-size: 225%">About your product</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis facilis fuga, illo at, Natus
                    eos
                    eligendi illun rerum omnis porro ex, magni, explicado veniam incidunt in quam sapiente ut
                    ipsum.
                    <br><p>Pariatur iure ab sunt nesciunt, quibusdam odio iste cumque itaque, ipsa vel exercitationem ulliam quos aut nostrum cupiditate fuga quaerat quam animi dolores. Sequi itaque, urde perferendis nemo debitis dolor.
                </p>
            </th>
            <td>
                <p id="p02"></p>
            </td>
        </tr>
    </table>


<table id="t01">
    <tr>
        <th id="01">
            <h1 style="font-family: 'Calibri Light';text-align: center; margin-left: 1rem; font-size: 180%">Contact</h1>
            <p id="p03">Your name</p>
        </th>
    </tr>


</table>

    <div style="background-color: white; color: #6b7a9c; clear: both; text-align: center; padding: 0.1px;width: 75%; font-family: Arial">
        <p style="text-align: center">Copyright@2014 Product name* PSD HTML CSS </p>
    </div>




</body>
</html>